Subject: pine4.10 + Solaris

From: MAYENCOURT Nicolas <[email-masked]>
Date: Fri, 26 Mar 1999 09:22:37 +0100

Hello,

I have try to use Pine4.10 with Solaris 2.6, and I am not able to use
CRAM-MD5 autentification. I have try to compile Pine with gcc, with Sun
cc
et to get a precompiled version, the problem is allways the same,
my imap server does not accept my password!.

The server is PMDF 5.2 on Solaris 2.6

I'm pretty sure the problem is on the pine side because:
I have try a SunOS version, from SunOS and from Solaris,
and a Linux version: there all work well

This bug does not seems to be known. Does any body have already try
pine4.10 + CRAM-MD5 + Solaris 2.6? 

Any advice is wellcome,
thanks!
-- 
Nicolas Mayencourt			EMAIL: [email-masked]
Centre Universitaire d'Informatique	VOICE: +41 (22) 705 76 50
Universite de GENEVE			FAX:   +41 (22) 705 77 80
24 rue General-Dufour			WWW:   http://cuiwww.unige.ch
CH-1211 GENEVE 4			mailto:[email-masked]
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------